Support » Plugin: Groovy Menu Plugin (Free) » Error in 1.1.0 version

  • Resolved mcguyver

    (@mcguyver)


    Hello!

    I have updated this excellent plugin, Groovy Menu (Free), in my WordPress installation but unfortunatelly It stoped running. It was OK before this update. If I disable Groovy Menu plugin my wordpress works normally again.

    I get these errors:

    Fatal error: Uncaught Error: Class ‘GroovyMenuPreStorage’ not found in /home/mscertif/public_html/site/wp-content/plugins/groovy-menu-free/includes/modules/core/inc/GroovyMenuUtils.php:1576 Stack trace: #0 /home/mscertif/public_html/site/wp-includes/class-wp-hook.php(288): GroovyMenuUtils::add_groovy_menu_as_wp_nav_menu(NULL, Object(stdClass)) #1 /home/mscertif/public_html/site/wp-includes/plugin.php(206): WP_Hook->apply_filters(NULL, Array) #2 /home/mscertif/public_html/site/wp-includes/nav-menu-template.php(104): apply_filters(‘pre_wp_nav_menu’, NULL, Object(stdClass)) #3 /home/mscertif/public_html/site/wp-content/themes/generatepress/inc/structure/navigation.php(68): wp_nav_menu(Object(stdClass)) #4 /home/mscertif/public_html/site/wp-content/themes/generatepress/inc/structure/navigation.php(139): generate_navigation_position() #5 /home/mscertif/public_html/site/wp-includes/class-wp-hook.php(288): generate_add_navigation_after_header(”) #6 /home/mscertif/public_html/site/wp-includes/class-wp-hook.php(312): WP_Hook->app in /home/mscertif/public_html/site/wp-content/plugins/groovy-menu-free/includes/modules/core/inc/GroovyMenuUtils.php on line 1576

    Notice: ob_end_flush(): failed to send buffer of zlib output compression (0) in /home/mscertif/public_html/site/wp-includes/functions.php on line 4552

    Can anyone help me? (sorry my bad english!)

    • This topic was modified 11 months, 2 weeks ago by mcguyver.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Just update to the 1.1.1 version.
    A hotfix update has been released.

    Plugin Author grooni

    (@grooni)

    Thank you for your kind words! We appreciate it!
    Groovy mega menu with hotfix 1.1.1. has been released, please update!

    Thank you very much, people!

    The plugin is running fine now, once more.
    Thank you a lot for the great job! 😉

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error in 1.1.0 version’ is closed to new replies.